.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-ms-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-webkit-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);}
.m1{transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-ms-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-webkit-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-1.395360px;}
.ls3d{letter-spacing:-1.392300px;}
.ls52{letter-spacing:-0.492660px;}
.ls11{letter-spacing:-0.483480px;}
.ls4c{letter-spacing:-0.351900px;}
.ls53{letter-spacing:-0.295460px;}
.ls3{letter-spacing:-0.295120px;}
.ls1f{letter-spacing:-0.284240px;}
.ls39{letter-spacing:-0.269280px;}
.ls4b{letter-spacing:-0.266220px;}
.ls42{letter-spacing:-0.246840px;}
.lsa{letter-spacing:-0.241740px;}
.ls19{letter-spacing:-0.205020px;}
.ls9{letter-spacing:-0.201960px;}
.lsd{letter-spacing:-0.198900px;}
.lsf{letter-spacing:-0.195840px;}
.ls1d{letter-spacing:-0.192780px;}
.ls36{letter-spacing:-0.190400px;}
.lse{letter-spacing:-0.189720px;}
.ls10{letter-spacing:-0.186660px;}
.ls35{letter-spacing:-0.184960px;}
.ls7{letter-spacing:-0.183600px;}
.ls18{letter-spacing:-0.180540px;}
.ls8{letter-spacing:-0.177480px;}
.ls44{letter-spacing:-0.174420px;}
.ls38{letter-spacing:-0.174080px;}
.lsb{letter-spacing:-0.171360px;}
.ls23{letter-spacing:-0.168300px;}
.ls1b{letter-spacing:-0.159120px;}
.ls55{letter-spacing:-0.156060px;}
.ls20{letter-spacing:-0.149940px;}
.ls49{letter-spacing:-0.140760px;}
.ls51{letter-spacing:-0.134640px;}
.ls24{letter-spacing:-0.107100px;}
.ls3f{letter-spacing:-0.104040px;}
.ls40{letter-spacing:-0.058140px;}
.ls47{letter-spacing:-0.055080px;}
.ls4a{letter-spacing:-0.052020px;}
.ls17{letter-spacing:-0.039780px;}
.ls28{letter-spacing:-0.033660px;}
.ls2d{letter-spacing:-0.032640px;}
.ls21{letter-spacing:-0.030600px;}
.ls2e{letter-spacing:-0.029920px;}
.ls37{letter-spacing:-0.024480px;}
.ls32{letter-spacing:-0.021760px;}
.ls15{letter-spacing:-0.021420px;}
.ls2c{letter-spacing:-0.019040px;}
.ls30{letter-spacing:-0.016320px;}
.ls31{letter-spacing:-0.013600px;}
.ls2b{letter-spacing:-0.010880px;}
.ls4f{letter-spacing:-0.009180px;}
.ls33{letter-spacing:-0.008160px;}
.ls2a{letter-spacing:-0.002720px;}
.ls5{letter-spacing:0.000000px;}
.ls48{letter-spacing:0.003060px;}
.ls46{letter-spacing:0.006120px;}
.lsc{letter-spacing:0.009180px;}
.ls1a{letter-spacing:0.012240px;}
.ls2f{letter-spacing:0.013600px;}
.ls22{letter-spacing:0.018360px;}
.ls54{letter-spacing:0.026180px;}
.ls6{letter-spacing:0.030600px;}
.ls1e{letter-spacing:0.048620px;}
.ls29{letter-spacing:0.048960px;}
.ls0{letter-spacing:0.051000px;}
.ls3a{letter-spacing:0.059840px;}
.ls13{letter-spacing:0.063580px;}
.ls3b{letter-spacing:0.071060px;}
.ls3c{letter-spacing:0.074800px;}
.ls4d{letter-spacing:0.076500px;}
.ls12{letter-spacing:0.097240px;}
.ls45{letter-spacing:0.119340px;}
.ls16{letter-spacing:0.235620px;}
.ls1c{letter-spacing:0.241740px;}
.ls4e{letter-spacing:0.247860px;}
.ls27{letter-spacing:0.253980px;}
.ls50{letter-spacing:0.419220px;}
.ls34{letter-spacing:0.514080px;}
.ls25{letter-spacing:0.526320px;}
.ls43{letter-spacing:0.538560px;}
.ls26{letter-spacing:0.578340px;}
.ls1{letter-spacing:1.055700px;}
.ls2{letter-spacing:1.494640px;}
.ls41{letter-spacing:1.548360px;}
.ls56{letter-spacing:1.654100px;}
.ls4{letter-spacing:2.149140px;}
.ls14{letter-spacing:2.163420px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.744200px;}
.ws21{word-spacing:-1.741140px;}
.ws5a{word-spacing:-1.735020px;}
.ws6{word-spacing:-1.728900px;}
.ws1f{word-spacing:-1.113840px;}
.ws46{word-spacing:-1.104660px;}
.ws45{word-spacing:-1.052640px;}
.ws6b{word-spacing:-0.979200px;}
.ws2e{word-spacing:-0.924120px;}
.ws41{word-spacing:-0.804780px;}
.ws10{word-spacing:-0.722160px;}
.ws62{word-spacing:-0.651780px;}
.ws44{word-spacing:-0.596700px;}
.ws6c{word-spacing:-0.452880px;}
.ws6f{word-spacing:-0.296820px;}
.ws71{word-spacing:-0.229500px;}
.ws51{word-spacing:-0.192780px;}
.ws14{word-spacing:-0.048960px;}
.ws4e{word-spacing:-0.036720px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.171360px;}
.ws25{word-spacing:0.220320px;}
.ws2c{word-spacing:0.339660px;}
.ws6d{word-spacing:0.425340px;}
.ws38{word-spacing:0.440640px;}
.ws4a{word-spacing:0.477360px;}
.ws18{word-spacing:0.511020px;}
.ws2f{word-spacing:0.651780px;}
.ws5f{word-spacing:0.731340px;}
.ws31{word-spacing:0.761940px;}
.ws3{word-spacing:0.885360px;}
.wsf{word-spacing:0.899640px;}
.ws22{word-spacing:0.924120px;}
.wse{word-spacing:0.936360px;}
.ws69{word-spacing:0.973080px;}
.ws55{word-spacing:0.994500px;}
.ws43{word-spacing:1.022040px;}
.ws56{word-spacing:1.077120px;}
.ws3f{word-spacing:1.187280px;}
.ws3b{word-spacing:1.190340px;}
.ws15{word-spacing:1.233180px;}
.ws5c{word-spacing:1.276020px;}
.ws7{word-spacing:1.303560px;}
.ws61{word-spacing:1.321920px;}
.ws34{word-spacing:1.360000px;}
.ws23{word-spacing:1.407600px;}
.ws2{word-spacing:1.418480px;}
.ws50{word-spacing:1.429020px;}
.ws1b{word-spacing:1.432080px;}
.ws4b{word-spacing:1.444320px;}
.ws6e{word-spacing:1.462680px;}
.ws30{word-spacing:1.474920px;}
.ws39{word-spacing:1.505520px;}
.ws13{word-spacing:1.530000px;}
.ws9{word-spacing:1.566720px;}
.ws1e{word-spacing:1.630980px;}
.ws40{word-spacing:1.658520px;}
.ws59{word-spacing:1.670760px;}
.ws1d{word-spacing:1.698300px;}
.ws2b{word-spacing:1.701360px;}
.wsa{word-spacing:1.719720px;}
.ws4c{word-spacing:1.756440px;}
.ws32{word-spacing:1.768680px;}
.ws5b{word-spacing:1.799280px;}
.ws3c{word-spacing:1.802340px;}
.ws20{word-spacing:1.811520px;}
.ws68{word-spacing:1.839060px;}
.ws17{word-spacing:1.869660px;}
.ws5e{word-spacing:1.992060px;}
.ws2d{word-spacing:2.004300px;}
.ws4f{word-spacing:2.038300px;}
.ws19{word-spacing:2.062440px;}
.ws4d{word-spacing:2.080800px;}
.ws3d{word-spacing:2.108340px;}
.ws5{word-spacing:2.123640px;}
.ws2a{word-spacing:2.209320px;}
.ws5d{word-spacing:2.258280px;}
.ws64{word-spacing:2.325600px;}
.ws3e{word-spacing:2.380680px;}
.ws37{word-spacing:2.435760px;}
.ws58{word-spacing:2.548980px;}
.ws35{word-spacing:2.551360px;}
.ws27{word-spacing:2.552040px;}
.ws54{word-spacing:2.597940px;}
.ws57{word-spacing:2.622420px;}
.ws67{word-spacing:2.665260px;}
.ws12{word-spacing:2.720340px;}
.ws3a{word-spacing:2.741760px;}
.ws42{word-spacing:2.870280px;}
.ws24{word-spacing:2.888640px;}
.ws65{word-spacing:2.974320px;}
.ws33{word-spacing:3.058300px;}
.ws29{word-spacing:3.060000px;}
.wsb{word-spacing:3.066120px;}
.ws60{word-spacing:3.078360px;}
.ws28{word-spacing:3.188520px;}
.ws70{word-spacing:3.231360px;}
.ws49{word-spacing:3.350700px;}
.ws63{word-spacing:3.399660px;}
.wsc{word-spacing:3.405780px;}
.ws47{word-spacing:3.427200px;}
.ws4{word-spacing:3.482280px;}
.ws1c{word-spacing:3.485340px;}
.ws26{word-spacing:3.491460px;}
.ws1a{word-spacing:3.494520px;}
.ws16{word-spacing:3.497580px;}
.ws53{word-spacing:3.500640px;}
.ws52{word-spacing:3.503700px;}
.ws66{word-spacing:3.571020px;}
.wsd{word-spacing:3.580200px;}
.ws6a{word-spacing:3.736260px;}
.ws36{word-spacing:4.420680px;}
.ws1{word-spacing:5.951700px;}
.ws48{word-spacing:13.295700px;}
._0{margin-left:-222.215840px;}
._a{margin-left:-214.059580px;}
._c{margin-left:-36.723400px;}
._3{margin-left:-17.112200px;}
._2{margin-left:-1.789760px;}
._7{width:1.952280px;}
._b{width:12.350160px;}
._9{width:15.691680px;}
._6{width:109.719360px;}
._5{width:144.312660px;}
._4{width:157.920480px;}
._8{width:205.537140px;}
._1{width:489.804000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:13.600000px;}
.fs8{font-size:17.680000px;}
.fs2{font-size:23.800000px;}
.fs6{font-size:27.200000px;}
.fs3{font-size:30.600000px;}
.fs4{font-size:37.400000px;}
.fs5{font-size:40.800000px;}
.fs1{font-size:47.600000px;}
.fs0{font-size:51.000000px;}
.y0{bottom:0.000000px;}
.y87{bottom:34.673575px;}
.y8{bottom:41.413970px;}
.ya{bottom:41.635014px;}
.y9{bottom:41.856058px;}
.y89{bottom:48.303398px;}
.y3{bottom:56.918655px;}
.y5{bottom:57.360743px;}
.y4{bottom:57.802831px;}
.y6{bottom:58.202073px;}
.y88{bottom:72.314465px;}
.y81{bottom:139.559815px;}
.y74{bottom:139.565821px;}
.y80{bottom:163.570882px;}
.y41{bottom:163.572776px;}
.y73{bottom:163.576888px;}
.y7f{bottom:187.509951px;}
.y40{bottom:187.511846px;}
.y72{bottom:187.515957px;}
.y32{bottom:211.517229px;}
.y86{bottom:211.522913px;}
.y71{bottom:211.527024px;}
.y5b{bottom:219.042732px;}
.y4d{bottom:222.623126px;}
.y31{bottom:235.528296px;}
.y7e{bottom:235.530191px;}
.y3f{bottom:235.532085px;}
.y85{bottom:235.533980px;}
.y70{bottom:235.538091px;}
.y5a{bottom:243.053589px;}
.y5c{bottom:244.808567px;}
.y4c{bottom:246.633982px;}
.y48{bottom:246.914739px;}
.y30{bottom:259.539363px;}
.y7d{bottom:259.541257px;}
.y3e{bottom:259.543152px;}
.y84{bottom:259.545047px;}
.y6f{bottom:259.549158px;}
.y2f{bottom:283.550430px;}
.y7c{bottom:283.552324px;}
.y3d{bottom:283.554219px;}
.y6e{bottom:283.560225px;}
.y2e{bottom:307.561497px;}
.y7b{bottom:307.563391px;}
.y3c{bottom:307.565286px;}
.y6d{bottom:307.571292px;}
.y49{bottom:320.630264px;}
.y45{bottom:322.104634px;}
.y2d{bottom:331.500566px;}
.y3b{bottom:331.504356px;}
.y6c{bottom:331.510362px;}
.y5f{bottom:352.784309px;}
.y60{bottom:354.609625px;}
.y2c{bottom:355.511633px;}
.y7a{bottom:355.513528px;}
.y3a{bottom:355.515422px;}
.y1a{bottom:355.517317px;}
.y6b{bottom:355.521428px;}
.y2b{bottom:379.522700px;}
.y68{bottom:379.524595px;}
.y39{bottom:379.526489px;}
.y19{bottom:379.528384px;}
.y6a{bottom:379.532495px;}
.y5d{bottom:384.517069px;}
.y69{bottom:385.850764px;}
.y5e{bottom:386.272048px;}
.y2a{bottom:403.533767px;}
.y67{bottom:403.535662px;}
.y38{bottom:403.537556px;}
.y18{bottom:403.539451px;}
.y29{bottom:427.544834px;}
.y66{bottom:427.546728px;}
.y37{bottom:427.548623px;}
.y50{bottom:433.307991px;}
.y52{bottom:443.347179px;}
.y28{bottom:451.555901px;}
.y65{bottom:451.557795px;}
.y17{bottom:451.559690px;}
.y77{bottom:451.562885px;}
.y4f{bottom:457.318847px;}
.y78{bottom:460.057663px;}
.y2{bottom:465.113380px;}
.y51{bottom:467.358036px;}
.y59{bottom:469.114153px;}
.y27{bottom:475.566968px;}
.y36{bottom:475.568862px;}
.y16{bottom:475.570757px;}
.y4e{bottom:481.329703px;}
.y47{bottom:481.962001px;}
.y42{bottom:499.504143px;}
.y26{bottom:499.506037px;}
.y35{bottom:499.507932px;}
.y15{bottom:499.509827px;}
.y1c{bottom:499.514012px;}
.y1{bottom:501.127770px;}
.y25{bottom:523.517104px;}
.y64{bottom:523.518999px;}
.y14{bottom:523.520894px;}
.y1b{bottom:523.523184px;}
.y62{bottom:523.523630px;}
.y1d{bottom:531.947873px;}
.y75{bottom:532.158391px;}
.y24{bottom:547.528171px;}
.y79{bottom:547.530066px;}
.y76{bottom:547.533397px;}
.y23{bottom:571.539238px;}
.y13{bottom:571.541133px;}
.y43{bottom:586.778188px;}
.y58{bottom:589.305396px;}
.y22{bottom:595.550305px;}
.y12{bottom:595.552200px;}
.y21{bottom:619.561372px;}
.y11{bottom:619.563266px;}
.y20{bottom:643.500441px;}
.y10{bottom:643.502336px;}
.y1f{bottom:667.511508px;}
.yf{bottom:667.513403px;}
.y4b{bottom:676.289706px;}
.y46{bottom:676.991895px;}
.y54{bottom:690.609992px;}
.y1e{bottom:691.522575px;}
.y83{bottom:691.524470px;}
.y4a{bottom:713.288689px;}
.y53{bottom:714.550114px;}
.y44{bottom:715.323780px;}
.ye{bottom:715.533642px;}
.y82{bottom:715.535537px;}
.yd{bottom:739.544709px;}
.y61{bottom:739.545972px;}
.y33{bottom:763.555144px;}
.yc{bottom:763.555776px;}
.yb{bottom:787.494846px;}
.y63{bottom:790.022302px;}
.y55{bottom:793.170910px;}
.y57{bottom:793.391954px;}
.y56{bottom:793.612998px;}
.y34{bottom:796.059714px;}
.y7{bottom:887.818130px;}
.hb{height:11.641600px;}
.hd{height:15.134080px;}
.hc{height:20.372800px;}
.h5{height:20.991600px;}
.h7{height:21.297600px;}
.ha{height:23.283200px;}
.h6{height:26.193600px;}
.h8{height:32.986800px;}
.h9{height:34.924800px;}
.h3{height:41.983200px;}
.h2{height:44.982000px;}
.h4{height:833.404145px;}
.he{height:920.088083px;}
.h1{height:954.761658px;}
.h0{height:956.000000px;}
.w1{width:835.880829px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:59.440415px;}
.xa{left:68.091719px;}
.x2{left:83.523689px;}
.x9{left:97.788150px;}
.x20{left:115.550432px;}
.x14{left:119.537893px;}
.x24{left:121.573727px;}
.x19{left:124.945683px;}
.x23{left:130.630218px;}
.x16{left:147.339760px;}
.x8{left:148.687225px;}
.x1{left:168.189873px;}
.x17{left:175.562663px;}
.x1b{left:178.731135px;}
.x15{left:201.678701px;}
.x18{left:203.575048px;}
.x3{left:210.755153px;}
.x1a{left:215.370801px;}
.xd{left:249.557856px;}
.x25{left:301.253345px;}
.x6{left:311.643889px;}
.x7{left:346.104197px;}
.xc{left:369.959047px;}
.x11{left:410.397921px;}
.x12{left:411.731764px;}
.xf{left:440.164938px;}
.x10{left:486.149281px;}
.x13{left:547.227774px;}
.x1f{left:588.368219px;}
.x1e{left:609.289263px;}
.x1c{left:637.933104px;}
.x1d{left:641.443308px;}
.xb{left:655.343696px;}
.x5{left:683.089244px;}
.x21{left:688.775958px;}
.x22{left:692.145734px;}
.xe{left:709.542209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.751198pt;}
.ls3d{letter-spacing:-0.749551pt;}
.ls52{letter-spacing:-0.265226pt;}
.ls11{letter-spacing:-0.260284pt;}
.ls4c{letter-spacing:-0.189447pt;}
.ls53{letter-spacing:-0.159062pt;}
.ls3{letter-spacing:-0.158879pt;}
.ls1f{letter-spacing:-0.153022pt;}
.ls39{letter-spacing:-0.144968pt;}
.ls4b{letter-spacing:-0.143321pt;}
.ls42{letter-spacing:-0.132887pt;}
.lsa{letter-spacing:-0.130142pt;}
.ls19{letter-spacing:-0.110373pt;}
.ls9{letter-spacing:-0.108726pt;}
.lsd{letter-spacing:-0.107079pt;}
.lsf{letter-spacing:-0.105431pt;}
.ls1d{letter-spacing:-0.103784pt;}
.ls36{letter-spacing:-0.102503pt;}
.lse{letter-spacing:-0.102137pt;}
.ls10{letter-spacing:-0.100489pt;}
.ls35{letter-spacing:-0.099574pt;}
.ls7{letter-spacing:-0.098842pt;}
.ls18{letter-spacing:-0.097194pt;}
.ls8{letter-spacing:-0.095547pt;}
.ls44{letter-spacing:-0.093900pt;}
.ls38{letter-spacing:-0.093717pt;}
.lsb{letter-spacing:-0.092252pt;}
.ls23{letter-spacing:-0.090605pt;}
.ls1b{letter-spacing:-0.085663pt;}
.ls55{letter-spacing:-0.084016pt;}
.ls20{letter-spacing:-0.080721pt;}
.ls49{letter-spacing:-0.075779pt;}
.ls51{letter-spacing:-0.072484pt;}
.ls24{letter-spacing:-0.057658pt;}
.ls3f{letter-spacing:-0.056010pt;}
.ls40{letter-spacing:-0.031300pt;}
.ls47{letter-spacing:-0.029653pt;}
.ls4a{letter-spacing:-0.028005pt;}
.ls17{letter-spacing:-0.021416pt;}
.ls28{letter-spacing:-0.018121pt;}
.ls2d{letter-spacing:-0.017572pt;}
.ls21{letter-spacing:-0.016474pt;}
.ls2e{letter-spacing:-0.016108pt;}
.ls37{letter-spacing:-0.013179pt;}
.ls32{letter-spacing:-0.011715pt;}
.ls15{letter-spacing:-0.011532pt;}
.ls2c{letter-spacing:-0.010250pt;}
.ls30{letter-spacing:-0.008786pt;}
.ls31{letter-spacing:-0.007322pt;}
.ls2b{letter-spacing:-0.005857pt;}
.ls4f{letter-spacing:-0.004942pt;}
.ls33{letter-spacing:-0.004393pt;}
.ls2a{letter-spacing:-0.001464pt;}
.ls5{letter-spacing:0.000000pt;}
.ls48{letter-spacing:0.001647pt;}
.ls46{letter-spacing:0.003295pt;}
.lsc{letter-spacing:0.004942pt;}
.ls1a{letter-spacing:0.006589pt;}
.ls2f{letter-spacing:0.007322pt;}
.ls22{letter-spacing:0.009884pt;}
.ls54{letter-spacing:0.014094pt;}
.ls6{letter-spacing:0.016474pt;}
.ls1e{letter-spacing:0.026175pt;}
.ls29{letter-spacing:0.026358pt;}
.ls0{letter-spacing:0.027456pt;}
.ls3a{letter-spacing:0.032215pt;}
.ls13{letter-spacing:0.034229pt;}
.ls3b{letter-spacing:0.038255pt;}
.ls3c{letter-spacing:0.040269pt;}
.ls4d{letter-spacing:0.041184pt;}
.ls12{letter-spacing:0.052350pt;}
.ls45{letter-spacing:0.064247pt;}
.ls16{letter-spacing:0.126847pt;}
.ls1c{letter-spacing:0.130142pt;}
.ls4e{letter-spacing:0.133436pt;}
.ls27{letter-spacing:0.136731pt;}
.ls50{letter-spacing:0.225689pt;}
.ls34{letter-spacing:0.276757pt;}
.ls25{letter-spacing:0.283347pt;}
.ls43{letter-spacing:0.289936pt;}
.ls26{letter-spacing:0.311352pt;}
.ls1{letter-spacing:0.568341pt;}
.ls2{letter-spacing:0.804646pt;}
.ls41{letter-spacing:0.833566pt;}
.ls56{letter-spacing:0.890492pt;}
.ls4{letter-spacing:1.156999pt;}
.ls14{letter-spacing:1.164686pt;}
.ws8{word-spacing:-0.938997pt;}
.ws21{word-spacing:-0.937350pt;}
.ws5a{word-spacing:-0.934055pt;}
.ws6{word-spacing:-0.930761pt;}
.ws1f{word-spacing:-0.599641pt;}
.ws46{word-spacing:-0.594698pt;}
.ws45{word-spacing:-0.566693pt;}
.ws6b{word-spacing:-0.527156pt;}
.ws2e{word-spacing:-0.497504pt;}
.ws41{word-spacing:-0.433257pt;}
.ws10{word-spacing:-0.388778pt;}
.ws62{word-spacing:-0.350889pt;}
.ws44{word-spacing:-0.321236pt;}
.ws6c{word-spacing:-0.243810pt;}
.ws6f{word-spacing:-0.159794pt;}
.ws71{word-spacing:-0.123552pt;}
.ws51{word-spacing:-0.103784pt;}
.ws14{word-spacing:-0.026358pt;}
.ws4e{word-spacing:-0.019768pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.092252pt;}
.ws25{word-spacing:0.118610pt;}
.ws2c{word-spacing:0.182857pt;}
.ws6d{word-spacing:0.228984pt;}
.ws38{word-spacing:0.237220pt;}
.ws4a{word-spacing:0.256989pt;}
.ws18{word-spacing:0.275110pt;}
.ws2f{word-spacing:0.350889pt;}
.ws5f{word-spacing:0.393720pt;}
.ws31{word-spacing:0.410194pt;}
.ws3{word-spacing:0.476637pt;}
.wsf{word-spacing:0.484325pt;}
.ws22{word-spacing:0.497504pt;}
.wse{word-spacing:0.504093pt;}
.ws69{word-spacing:0.523862pt;}
.ws55{word-spacing:0.535393pt;}
.ws43{word-spacing:0.550220pt;}
.ws56{word-spacing:0.579872pt;}
.ws3f{word-spacing:0.639177pt;}
.ws3b{word-spacing:0.640825pt;}
.ws15{word-spacing:0.663888pt;}
.ws5c{word-spacing:0.686951pt;}
.ws7{word-spacing:0.701777pt;}
.ws61{word-spacing:0.711661pt;}
.ws34{word-spacing:0.732162pt;}
.ws23{word-spacing:0.757787pt;}
.ws2{word-spacing:0.763645pt;}
.ws50{word-spacing:0.769319pt;}
.ws1b{word-spacing:0.770966pt;}
.ws4b{word-spacing:0.777556pt;}
.ws6e{word-spacing:0.787440pt;}
.ws30{word-spacing:0.794029pt;}
.ws39{word-spacing:0.810503pt;}
.ws13{word-spacing:0.823682pt;}
.ws9{word-spacing:0.843450pt;}
.ws1e{word-spacing:0.878045pt;}
.ws40{word-spacing:0.892871pt;}
.ws59{word-spacing:0.899461pt;}
.ws1d{word-spacing:0.914287pt;}
.ws2b{word-spacing:0.915934pt;}
.wsa{word-spacing:0.925819pt;}
.ws4c{word-spacing:0.945587pt;}
.ws32{word-spacing:0.952176pt;}
.ws5b{word-spacing:0.968650pt;}
.ws3c{word-spacing:0.970297pt;}
.ws20{word-spacing:0.975239pt;}
.ws68{word-spacing:0.990066pt;}
.ws17{word-spacing:1.006539pt;}
.ws5e{word-spacing:1.072434pt;}
.ws2d{word-spacing:1.079023pt;}
.ws4f{word-spacing:1.097327pt;}
.ws19{word-spacing:1.110323pt;}
.ws4d{word-spacing:1.120208pt;}
.ws3d{word-spacing:1.135034pt;}
.ws5{word-spacing:1.143271pt;}
.ws2a{word-spacing:1.189397pt;}
.ws5d{word-spacing:1.215755pt;}
.ws64{word-spacing:1.251997pt;}
.ws3e{word-spacing:1.281649pt;}
.ws37{word-spacing:1.311302pt;}
.ws58{word-spacing:1.372254pt;}
.ws35{word-spacing:1.373536pt;}
.ws27{word-spacing:1.373902pt;}
.ws54{word-spacing:1.398612pt;}
.ws57{word-spacing:1.411791pt;}
.ws67{word-spacing:1.434854pt;}
.ws12{word-spacing:1.464507pt;}
.ws3a{word-spacing:1.476038pt;}
.ws42{word-spacing:1.545227pt;}
.ws24{word-spacing:1.555112pt;}
.ws65{word-spacing:1.601238pt;}
.ws33{word-spacing:1.646449pt;}
.ws29{word-spacing:1.647364pt;}
.wsb{word-spacing:1.650659pt;}
.ws60{word-spacing:1.657248pt;}
.ws28{word-spacing:1.716553pt;}
.ws70{word-spacing:1.739616pt;}
.ws49{word-spacing:1.803864pt;}
.ws63{word-spacing:1.830221pt;}
.wsc{word-spacing:1.833516pt;}
.ws47{word-spacing:1.845048pt;}
.ws4{word-spacing:1.874700pt;}
.ws1c{word-spacing:1.876348pt;}
.ws26{word-spacing:1.879642pt;}
.ws1a{word-spacing:1.881290pt;}
.ws16{word-spacing:1.882937pt;}
.ws53{word-spacing:1.884584pt;}
.ws52{word-spacing:1.886232pt;}
.ws66{word-spacing:1.922474pt;}
.wsd{word-spacing:1.927416pt;}
.ws6a{word-spacing:2.011431pt;}
.ws36{word-spacing:2.379892pt;}
.ws1{word-spacing:3.204123pt;}
.ws48{word-spacing:7.157797pt;}
._0{margin-left:-119.630843pt;}
._a{margin-left:-115.239885pt;}
._c{margin-left:-19.770199pt;}
._3{margin-left:-9.212426pt;}
._2{margin-left:-0.963525pt;}
._7{width:1.051018pt;}
._b{width:6.648761pt;}
._9{width:8.447683pt;}
._6{width:59.067884pt;}
._5{width:77.691334pt;}
._4{width:85.017162pt;}
._8{width:110.651794pt;}
._1{width:263.688067pt;}
.fs7{font-size:7.321618pt;}
.fs8{font-size:9.518103pt;}
.fs2{font-size:12.812831pt;}
.fs6{font-size:14.643236pt;}
.fs3{font-size:16.473640pt;}
.fs4{font-size:20.134449pt;}
.fs5{font-size:21.964854pt;}
.fs1{font-size:25.625662pt;}
.fs0{font-size:27.456067pt;}
.y0{bottom:0.000000pt;}
.y87{bottom:18.666667pt;}
.y8{bottom:22.295387pt;}
.ya{bottom:22.414387pt;}
.y9{bottom:22.533387pt;}
.y89{bottom:26.004340pt;}
.y3{bottom:30.642400pt;}
.y5{bottom:30.880400pt;}
.y4{bottom:31.118400pt;}
.y6{bottom:31.333333pt;}
.y88{bottom:38.930800pt;}
.y81{bottom:75.132620pt;}
.y74{bottom:75.135853pt;}
.y80{bottom:88.059080pt;}
.y41{bottom:88.060100pt;}
.y73{bottom:88.062313pt;}
.y7f{bottom:100.946780pt;}
.y40{bottom:100.947800pt;}
.y72{bottom:100.950013pt;}
.y32{bottom:113.871200pt;}
.y86{bottom:113.874260pt;}
.y71{bottom:113.876473pt;}
.y5b{bottom:117.922587pt;}
.y4d{bottom:119.850107pt;}
.y31{bottom:126.797660pt;}
.y7e{bottom:126.798680pt;}
.y3f{bottom:126.799700pt;}
.y85{bottom:126.800720pt;}
.y70{bottom:126.802933pt;}
.y5a{bottom:130.848933pt;}
.y5c{bottom:131.793733pt;}
.y4c{bottom:132.776453pt;}
.y48{bottom:132.927600pt;}
.y30{bottom:139.724120pt;}
.y7d{bottom:139.725140pt;}
.y3e{bottom:139.726160pt;}
.y84{bottom:139.727180pt;}
.y6f{bottom:139.729393pt;}
.y2f{bottom:152.650580pt;}
.y7c{bottom:152.651600pt;}
.y3d{bottom:152.652620pt;}
.y6e{bottom:152.655853pt;}
.y2e{bottom:165.577040pt;}
.y7b{bottom:165.578060pt;}
.y3c{bottom:165.579080pt;}
.y6d{bottom:165.582313pt;}
.y49{bottom:172.612667pt;}
.y45{bottom:173.406400pt;}
.y2d{bottom:178.464740pt;}
.y3b{bottom:178.466780pt;}
.y6c{bottom:178.470013pt;}
.y5f{bottom:189.922933pt;}
.y60{bottom:190.905600pt;}
.y2c{bottom:191.391200pt;}
.y7a{bottom:191.392220pt;}
.y3a{bottom:191.393240pt;}
.y1a{bottom:191.394260pt;}
.y6b{bottom:191.396473pt;}
.y2b{bottom:204.317660pt;}
.y68{bottom:204.318680pt;}
.y39{bottom:204.319700pt;}
.y19{bottom:204.320720pt;}
.y6a{bottom:204.322933pt;}
.y5d{bottom:207.006400pt;}
.y69{bottom:207.724400pt;}
.y5e{bottom:207.951200pt;}
.y2a{bottom:217.244120pt;}
.y67{bottom:217.245140pt;}
.y38{bottom:217.246160pt;}
.y18{bottom:217.247180pt;}
.y29{bottom:230.170580pt;}
.y66{bottom:230.171600pt;}
.y37{bottom:230.172620pt;}
.y50{bottom:233.273200pt;}
.y52{bottom:238.677840pt;}
.y28{bottom:243.097040pt;}
.y65{bottom:243.098060pt;}
.y17{bottom:243.099080pt;}
.y77{bottom:243.100800pt;}
.y4f{bottom:246.199547pt;}
.y78{bottom:247.674000pt;}
.y2{bottom:250.395767pt;}
.y51{bottom:251.604187pt;}
.y59{bottom:252.549600pt;}
.y27{bottom:256.023500pt;}
.y36{bottom:256.024520pt;}
.y16{bottom:256.025540pt;}
.y4e{bottom:259.125893pt;}
.y47{bottom:259.466293pt;}
.y42{bottom:268.910180pt;}
.y26{bottom:268.911200pt;}
.y35{bottom:268.912220pt;}
.y15{bottom:268.913240pt;}
.y1c{bottom:268.915493pt;}
.y1{bottom:269.784267pt;}
.y25{bottom:281.837660pt;}
.y64{bottom:281.838680pt;}
.y14{bottom:281.839700pt;}
.y1b{bottom:281.840933pt;}
.y62{bottom:281.841173pt;}
.y1d{bottom:286.376400pt;}
.y75{bottom:286.489733pt;}
.y24{bottom:294.764120pt;}
.y79{bottom:294.765140pt;}
.y76{bottom:294.766933pt;}
.y23{bottom:307.690580pt;}
.y13{bottom:307.691600pt;}
.y43{bottom:315.894533pt;}
.y58{bottom:317.255067pt;}
.y22{bottom:320.617040pt;}
.y12{bottom:320.618060pt;}
.y21{bottom:333.543500pt;}
.y11{bottom:333.544520pt;}
.y20{bottom:346.431200pt;}
.y10{bottom:346.432220pt;}
.y1f{bottom:359.357660pt;}
.yf{bottom:359.358680pt;}
.y4b{bottom:364.083440pt;}
.y46{bottom:364.461467pt;}
.y54{bottom:371.792827pt;}
.y1e{bottom:372.284120pt;}
.y83{bottom:372.285140pt;}
.y4a{bottom:384.002000pt;}
.y53{bottom:384.681093pt;}
.y44{bottom:385.097600pt;}
.ye{bottom:385.210580pt;}
.y82{bottom:385.211600pt;}
.yd{bottom:398.137040pt;}
.y61{bottom:398.137720pt;}
.y33{bottom:411.063160pt;}
.yc{bottom:411.063500pt;}
.yb{bottom:423.951200pt;}
.y63{bottom:425.311867pt;}
.y55{bottom:427.006933pt;}
.y57{bottom:427.125933pt;}
.y56{bottom:427.244933pt;}
.y34{bottom:428.562133pt;}
.y7{bottom:477.960667pt;}
.hb{height:6.267305pt;}
.hd{height:8.147496pt;}
.hc{height:10.967784pt;}
.h5{height:11.300917pt;}
.h7{height:11.465654pt;}
.ha{height:12.534610pt;}
.h6{height:14.101436pt;}
.h8{height:17.758584pt;}
.h9{height:18.801915pt;}
.h3{height:22.601834pt;}
.h2{height:24.216251pt;}
.h4{height:448.666667pt;}
.he{height:495.333333pt;}
.h1{height:514.000000pt;}
.h0{height:514.666667pt;}
.w1{width:450.000000pt;}
.w0{width:514.666667pt;}
.x0{left:0.000000pt;}
.x4{left:32.000000pt;}
.xa{left:36.657467pt;}
.x2{left:44.965333pt;}
.x9{left:52.644667pt;}
.x20{left:62.207067pt;}
.x14{left:64.353733pt;}
.x24{left:65.449733pt;}
.x19{left:67.265040pt;}
.x23{left:70.325333pt;}
.x16{left:79.320987pt;}
.x8{left:80.046400pt;}
.x1{left:90.545733pt;}
.x17{left:94.514907pt;}
.x1b{left:96.220667pt;}
.x15{left:108.574587pt;}
.x18{left:109.595493pt;}
.x3{left:113.460933pt;}
.x1a{left:115.945787pt;}
.xd{left:134.350533pt;}
.x25{left:162.181020pt;}
.x6{left:167.774813pt;}
.x7{left:186.326667pt;}
.xc{left:199.169027pt;}
.x11{left:220.939467pt;}
.x12{left:221.657547pt;}
.xf{left:236.964667pt;}
.x10{left:261.720533pt;}
.x13{left:294.602400pt;}
.x1f{left:316.750533pt;}
.x1e{left:328.013467pt;}
.x1c{left:343.434000pt;}
.x1d{left:345.323733pt;}
.xb{left:352.807067pt;}
.x5{left:367.744000pt;}
.x21{left:370.805467pt;}
.x22{left:372.619600pt;}
.xe{left:381.985067pt;}
}
